/* If you want to add your own CSS code, please do it in this file */
.paypal-donations { text-align: center; }
.menu-footer-menu-container ul#menu-footer-menu { list-style-type: none;
    text-align: center;
    bottom: 0; }

.menu-footer-menu-container ul#menu-footer-menu li { display: inline-block; margin-right: 25px; }
.menu-footer-menu-container ul#menu-footer-menu li::after { border: none; }
#Footer a {
    padding-bottom: 0;
}
.cleanlogin-container { margin: 30px auto 0; }
.clearboth img {
    width: 25%;
}
.clearboth {
    display: inline-block;
    margin-bottom: 30px;
}